[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#154425: ITP: libdbd-informix-perl -- Perl DBI driver for Informix

Package: wnpp
Version: N/A; reported 2002-07-26
Severity: wishlist

* Package name    : libdbd-informix-perl
  Version         : 1.00.PC2
  Upstream Author : dbd-informix@us.ibm.com
* URL             : http://www.cpan.org/modules/by-module/DBD/DBD-Informix-1.00.PC2.tar.gz
* License         : GPL/Artistic
  Description     : Perl DBI driver for Informix

This is a Perl DBI driver for Informix.  This code is under a dual GPL
and Artistic license, but it depends on the commercial Informix libraries
so the package will have to go into contrib.  I've been using the package
on my own systems for some time, here's the control file:

Source: libdbd-informix-perl
Section: interpreters
Priority: optional
Maintainer: Roderick Schertler <roderick@argon.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-16), libdbi-perl

Package: libdbd-informix-perl
Architecture: any
Depends: ${perl:Depends}, libdbi-perl
Description: Perl DBI driver for Informix
 This is a database backend driver which allows the Perl DBI to connect to
 Informix database servers.  You have to have the (commercial) Informix
 libraries installed in order to use it.

Roderick Schertler

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: